namespace IRaCIS.Core.Domain.Models;

[Comment("项目配置 - 访视计划调整不一致数量记录表")]
[Table("VisitPlanInfluenceStat")]
public class VisitPlanInfluenceStat : BaseAddAuditEntity
{
    #region 导航属性

    [JsonIgnore]
    public List<VisitPlanInfluenceStudy> InfluenceStudyList { get; set; } = new List<VisitPlanInfluenceStudy>();

    #endregion

    public Guid TrialId { get; set; }

    public int InconsistentCount { get; set; }
}

